@charset "utf-8";
/* CSS Document */

body,
div,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
iframe,
input,
textarea,
select,
label,
article,
aside,
footer,
header,
menu,
nav,
section,
time,
audio,
video {
  margin: 0;
  padding: 0;
}
article,
aside,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
  display: block;
}
body {
  font-size: 100%;
  font-family: Arial, "PingFang SC", "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif, noto-fanyi !important;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: #fff;
  overflow-x: hidden;
}
textarea {
  resize: none;
}
iframe,
img {
  border: 0;
}
ul,
ol {
  list-style: none;
}
input,
select,
textarea {
  outline: 0;
  -webkit-user-modify: read-write-plaintext-only;
}
/* input { -webkit-appearance: none; } */
a {
  text-decoration: none;
  color: #666;
}
a:hover {
  text-decoration: underline;
  color: #62b15d;
}

/* 清理浮动 */
.clearfix {
  clear: both;
  zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* 全局浮动 */
.fl {
  float: left;
}
.fr {
  float: right;
}

.wrapper {
  margin: 0 auto;
  width: 1200px;
}

.bgtable {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.bgtable td {
  border: 1px solid #ccc;
  line-height: 2;
  text-align: center;
}

.boxshadow {
  -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

.roundsa {
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

/*banner*/
.bannerslide .swiper-slide {
  background-position: center;
  background-size: cover;
  position: relative;
  height: calc(100vh);
}
.bannerslide .swiper-slide a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #fff;
}
.bannerslide .swiper-slide a .con {
  margin-top: 20%;
}
.bannerslide .swiper-slide a .con .tit {
  line-height: 48px;
  font-size: 72px;
  font-weight: 900;
  margin-bottom: 20px;
  letter-spacing: 6px;
  font-family: "Microsoft YaHei", Arial, "PingFang SC", "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", sans-serif, noto-fanyi !important;
  margin-bottom: 50px;
}
.bannerslide .swiper-slide a .con .txt {
  line-height: 24px;
  font-size: 14px;
  font-weight: 400;
  font-family: Arial, "PingFang SC", "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif, noto-fanyi !important;
}
.paginationw {
  position: absolute;
  left: 0;
  text-align: center;
  bottom: 70px !important;
  width: 100%;
  z-index: 9;
}
.swiper-pagination-bullet {
  background: #fff;
}
.swiper-pagination-bullet-active {
  background: #ea0000;
}
.bannerslide .swiper-button-prev {
  background: url(../img/arrows.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}
.bannerslide .swiper-button-next {
  background: url(../img/arrows.png) no-repeat right bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}

.incasepp video {
  max-width: 100%;
  height: auto;
  width: 40vw;
  margin: 0 auto;
}
.incasepp video.shusp {
  max-width: 100%;
  height: auto;
  width: 20vw;
}

/*top*/
.topbar {
  padding: 16px;
  position: fixed;
  z-index: 999;
  box-sizing: border-box;
  top: 0;
  right: 0;
  left: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.container {
  padding: 0 40px;
  line-height: 70px;
}

.logo {
  float: left;
  background: url(../img/logoblack.png) no-repeat center top;
  background-size: cover;
  width: 192px;
  height: 65px;
  display: inline-block;
  margin-top: 5px;
  background-size: contain;
  -webkit-transition: all 0.2s;
  transition: all 0.4s;
}
.nav {
  padding-right: 0%;
}
.nav .nli {
  float: right;
  position: relative;
  text-align: center;
  padding: 0 14px;
}
.nav .nli a {
  font-weight: 900;
  font-size: 15px;
  color: #000;
  font-family: "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", Arial, sans-serif, noto-fanyi !important;
}
.nav .nli a:hover {
  color: #000;
  text-decoration: none;
}
.nav .nli .sub {
  position: absolute;
  display: none;
  width: 120px;
  z-index: 99;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 61px;
}
.nav .nli .sub li {
  display: block;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  line-height: 35px;
}
.nav .nli .sub li a {
  font-size: 12px;
  color: #fff;
  font-weight: normal;
}
.nav .nli .sub li:hover {
  background: #ececec;
}
.nav .nli .sub li:hover a {
  color: #000;
}

.topbar.fxd {
  background: #fff;
  -webkit-box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.topbar.fxd .container {
  padding: 0 40px;
  line-height: 50px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.topbar.fxd .logo {
  background: url(../img/logoblack.png) no-repeat left top;
  background-size: cover;
  width: 192px;
  height: 45px;
  margin-top: 5px;
  background-size: contain;
}
.topbar.fxd .nav a {
  color: #000;
}
.topbar.fxd .top-right {
  color: #000;
}
.topbar.fxd .top-right a {
  color: #000;
}
.topbar.fxd .split {
  color: #000;
}

.topbar .menu {
  display: none;
  max-width: 100px;
  width: 20%;
  position: absolute;
  height: 100%;
  right: 0;
  top: 0;
  background: #333 url(../img/menu.png) no-repeat center center;
}
.topbar .menu a {
  display: block;
  height: 100%;
}

/*首页大标题&合用标签*/
.hometitle {
  font-size: 36px;
  font-weight: bold;
  display: block;
  width: 100%;
  font-family: Pmingliu, Georgia, "Times New Roman", Times, serif;
  margin-bottom: 10px;
  text-align: center;
  color: #000;
}
.hometext {
  font-size: 14px;
  text-align: center;
  line-height: 160%;
  display: block;
  width: 100%;
  color: #000;
}
.typcn {
  font-size: 22px;
}
.homemore {
  text-align: center;
  color: #fff;
  font-size: 14px;
  margin-bottom: 15px;
}
.homemore a {
  padding-bottom: 5px;
  border-bottom: #fff 1px solid;
  padding: 15px 20px;
  border: #ccc 1px solid;
  background: #000;
  color: #fff;
  text-decoration: none;
}

/*首页新品展示*/
.homebox2 {
  background: #ddd;
  padding-top: 70px;
  padding-bottom: 70px;
}
.homebox2 .hometext {
  padding-top: 30px;
}
.homebox2 .hometext a {
  display: inline-block;
  padding: 3px 15px;
  border: #ccc 1px solid;
  background: #fff;
  text-decoration: none;
}
.homebox2 .hometext a.on {
  background: #000;
  color: #fff;
}

.probox2 {
  padding: 56px 0px;
  padding-bottom: 12px;
  width: calc(100% - 112px);
  max-width: calc(100% - 112px);
}
.probox2 .item {
}
.probox2 .item:hover a {
  text-decoration: none;
}
.probox2 .item .pic {
  display: block;
}
.probox2 .item .pic img {
  display: block;
  width: 100%;
}
.probox2 .item .info {
  background: #fff url(img/logobg.png) no-repeat right center;
  padding-left: 40px;
  padding-top: 20px;
}
.probox2 .item .info .name {
  font-size: 1.5vw;
  color: #333;
  line-height: 30px;
  margin-right: 30px;
  margin-top: 20px;
  font-weight: bold;
  font-family: Pmingliu, Georgia, "Times New Roman", Times, serif;
}
.probox2 .item .info .text {
  font-size: 14px;
  color: #777;
  line-height: 20px;
  height: 56px;
  overflow: hidden;
  margin-top: 10px;
  margin-right: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  word-break: break-all;
  -webkit-line-clamp: 3;
}
.probox2 .item .info .text .btn {
  text-align: center;
  background: #000;
  color: #fff;
  display: inline-table;
  padding: 5px 20px 5px 20px;
}

/*首页主题系列*/
.homebox3 {
  padding-top: 70px;
  padding-bottom: 70px;
}
.homebox3 .itemsbox {
  padding: 56px 56px;
}
.homebox3 .itemsbox .bigbox {
  width: 100%;
  font-size: 0;
}
.homebox3 .itemsbox .bigbox .info {
  width: 49.8%;
  height: 160px;
  display: inline-block;
  background-size: cover;
  margin-right: 0.4%;
  margin-bottom: 0.4%;
}
.homebox3 .itemsbox .bigbox .info:nth-child(2n) {
  margin-right: 0;
}
.homebox3 .itemsbox .bigbox .info .title {
  padding: 50px 50px;
}
.homebox3 .itemsbox .bigbox .info .title .txt {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}

/*关于利锡*/
.homebox7 {
  background: #ddd;
}
.homebox7 .pic-left {
  width: 50%;
  float: left;
  display: block;
  overflow: hidden;
  font-size: 14px;
  color: #666;
  background: #000;
  height: 100%;
}
.homebox7 .pic-left img {
  width: 100%;
  display: block;
  float: left;
}
.homebox7 .box-right {
  width: 50%;
  float: left;
  display: block;
  overflow: hidden;
  font-size: 14px;
  color: #666;
  height: 100%;
}
.homebox7 .box-right .box {
  margin: 0 100px;
  margin-top: 14%;
}
.homebox7 .box-right .box .title {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.homebox7 .box-right .box .title .small {
  width: 100%;
  float: left;
  font-size: 18px;
  font-family: "PingFang SC", "Microsoft YaHei", "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", sans-serif;
  margin-bottom: 10px;
  color: #000;
}
.homebox7 .box-right .box .title .big {
  width: 100%;
  float: left;
  font-size: 36px;
  color: #000;
  font-weight: 900;
  font-family: Pmingliu, Georgia, "Times New Roman", Times, serif;
}
.homebox7 .box-right .box .txt {
  line-height: 160%;
  font-size: 15px;
  width: 100%;
  float: left;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  word-break: break-all;
  -webkit-line-clamp: 3;
  color: #000;
  margin-top: 10px;
}
.homebox7 .homemore {
  float: left;
  margin-top: 40px;
}

/*联系我们*/
.homebox8 {
  padding-top: 70px;
  background: #fff;
  padding-bottom: 0;
}
.homebox8 .txt {
  width: 100%;
  float: left;
  font-size: 18px;
  font-family: "PingFang SC", "Microsoft YaHei", "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", sans-serif;
  margin-bottom: 10px;
  color: #000;
  text-align: center;
}
.homebox8 .pic {
  padding: 20px 0px 56px 0px;
}
.homebox8 .pic img {
  width: 100%;
  display: block;
  float: left;
}
.homebox8 .conbox {
  text-align: center;
  color: #000;
  font-size: 14px;
  margin-top: 40px;
  border-top: #000 1px solid;
}
.homebox8 .conbox .info {
  width: 33.3%;
  float: left;
  text-align: center;
  padding: 0px 40px;
  padding-bottom: 28px;
  border-right: #ccc 1px solid;
}
.homebox8 .conbox .info:last-child {
  border-right: none;
}
.homebox8 .conbox .info .box {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
}
.homebox8 .conbox .info .box .flw {
  width: 100%;
  float: left;
}
.homebox8 .conbox .info .box .pic1 {
  margin-bottom: 15px;
}
.homebox8 .conbox .info .box .pic1 img {
  max-width: 100%;
  display: inline-block;
}
.homebox8 .conbox .info .box .text {
  margin-bottom: 20px;
  font-size: 15px;
}

/*底部导航*/
.homebox6 {
  background: #000;
  padding: 70px 0;
}
.homebox6 .erwm {
  float: right;
}
.homebox6 .erwm p {
  margin-top: 5px;
}
.homebox6 dl {
  float: left;
  font-size: 14px;
  color: #ccc;
  width: 16%;
}
.homebox6 dl:last-child {
  width: 20%;
}
.homebox6 dl dt {
  padding-bottom: 10px;
  color: #fff;
  font-weight: bold;
}
.homebox6 dl dd a {
  color: #ccc;
  line-height: 160%;
}
.homebox6 .white {
  color: #fff;
  margin-top: 20px;
}
.homebox6 .q1 {
  background: url(../img/salestel.png) no-repeat left center;
}
.homebox6 .q2 {
  background: url(../img/renshi.png) no-repeat left center;
}
.homebox6 .aa {
  padding-left: 24px;
}
.homebox6 .contact {
  width: 30%;
}

.homebox9 {
  background: #000;
  color: #c5c5c5;
  font-size: 14px;
}
.homebox9 a {
  color: #c5c5c5;
}
/*footer*/
.footer {
  background-color: #000;
  padding: 0 0 40px 0;
  color: #666;
  font-size: 14px;
  line-height: 160%;
}
.footer .fotmenu {
  border-bottom: #333 1px solid;
}
.footer .fotmenu ul li {
  float: left;
  padding-right: 20px;
}
.footer .fotmenu ul li a {
  color: #ccc;
}
.footer .foot {
  margin-top: 20px;
  color: #999;
}
.footer .foot ul li {
  float: left;
  background: #333;
  padding: 8px 20px;
  color: #fff;
  margin-left: 10px;
}

.gongan {
  height: 20px;
  line-height: 20px;
  margin: 0px 0px 0px 5px;
  color: #939393;
}

/*会员账号登录*/
.whole {
  background: #1e4a9c url(../images/vip-login-bg.jpg) no-repeat center top;
  background-size: 100%;
}
.position {
  position: absolute;
  top: 20%;
  right: 20%;
}
.registerbox {
  background: #fff;
  padding: 30px 20px;
  width: 400px;
}
.registerbox .name {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  line-height: 40px;
}
.registerbox .name a {
  color: #f60;
}
.registerbox .name h2 {
  float: left;
  font-size: 24px;
  display: block;
  color: #39f;
}
.registerbox .name p {
  float: right;
  font-size: 14px;
  color: #666;
}
.registerbox .box {
  padding-top: 20px;
}
.registerbox .box .pbiao {
  height: 40px;
  line-height: 40px;
  margin-bottom: 10px;
  color: #333;
  font-size: 14px;
}
.registerbox .box .pbiao .pbinput {
  height: 40px;
  line-height: 38px;
  border: 1px solid #dedede;
  box-sizing: border-box;
  font-size: 14px;
  padding: 0 20px;
  font-family: microsoft yahei;
  color: #333;
  border-radius: 4px;
  width: 100%;
}
.registerbox .box .pbiao .pbbtn {
  height: 50px;
  line-height: 50px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  padding: 0 20px;
  font-family: microsoft yahei;
  color: #fff;
  background: #1eb9ef;
  cursor: pointer;
  border-radius: 4px;
  width: 100%;
}
.registerbox .box .pbiao .messageinput {
  float: left;
  width: 70%;
  margin-right: 10px;
}
.registerbox .box .pbiao .yanzhengma {
  float: left;
  max-width: 100%;
  padding: 15px 0;
}

@media (max-width: 1200px) {
  .wrapper {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .bannerslide .swiper-slide {
    height: calc(80vh);
  }
  .incasepp video {
    width: 100vw;
  }
  .incasepp video.shusp {
    width: 100%;
  }
}

@media (max-width: 1200px) and (min-width: 1024px) {
  .homebox7 .box-right .box .title .big {
    font-size: 24px;
  }
  .homebox7 .box-right .box {
    margin-top: 5%;
  }
  .homebox8 .conbox .info {
    width: 25%;
  }
}

@media (max-width: 1024px) {
  .topbar .menu {
    display: block;
  }
  .nav {
    display: none;
  }
  .homebox7 .pic-left,
  .homebox7 .box-right {
    width: 100%;
  }
  .homebox7 .box-right .box {
    margin: 0 50px;
    margin-top: 5%;
  }
  .homebox7 {
    padding-bottom: 5%;
  }
  .homebox8 .conbox .info {
    width: 22%;
  }
}

@media (max-width: 720px) {
  .bannerslide .swiper-slide {
    height: calc(50vh);
  }
  .bannerslide .swiper-slide a .con {
    margin-top: 28%;
  }
  .bannerslide .swiper-slide a .con .tit {
    font-size: 36px;
    margin-bottom: 20px;
  }
  .paginationw {
    bottom: 30px !important;
  }
  .hometitle {
    font-size: 20px;
  }
  .homebox7 .box-right .box .title .big {
    font-size: 20px;
  }
  .homebox8 .conbox .info {
    width: 100%;
    border-right: none;
    border-bottom: #ccc 1px solid;
    box-sizing: border-box;
  }
  .footer .foot ul {
    display: none;
  }
  .incasepp video {
    width: 100vw;
  }
  .incasepp video.shusp {
    width: 100%;
  }
}

@media (max-width: 420px) {
  .bannerslide .swiper-slide a .con .tit {
    font-size: 24px;
  }
  .homebox6 dl {
    display: none;
  }
  .homebox6 dl:last-child {
    display: flex;
    width: 100%;
    justify-content: center;
  }
  .homebox2 .hometext a {
    margin-bottom: 5px;
  }
  .incasepp video {
    width: 100vw;
  }
  .incasepp video.shusp {
    width: 100%;
  }
}
